package com.ruoyi.project.business.mapper.flow;

import com.ruoyi.project.business.domain.flow.FlowConfig;
import org.apache.ibatis.annotations.Param;

/**
 * 【请填写功能名称】Mapper接口
 *
 * @author generator
 * @date 2021-09-28
 */
public interface FlowConfigMapper {

    FlowConfig getById(Long id);

    int save(FlowConfig flowConfig);

    int remove(FlowConfig flowConfig);

    FlowConfig get(@Param("companyId") Long companyId, @Param("auditFlow") Integer auditFlow);
}
